<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

        <title>S14 - Activity</title>

    </head>
    <body>
      <!-- Navbar -->
        <nav class="container-fluid bg-dark navbar text-light px-5">
            <div class="row mr-auto py-3">My Website</div>
            <div class="d-flex d-grid gap-5">
                <div>About</div>
                <div>Services</div>    
            </div>      
        </nav>

        <!-- Banner Section -->
        <section class=" container-fluid p-5 bg-danger">
            <div>
                <h1>Welcome to My Website</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
        </section>


        <!-- About Section -->
        <section class="py-5">
            <div class="container my-5 d-flex">
                <div class="row">
                    <div class="col-lg-6 col-12">
                        <h2 class="text-start">About Us</h2>
                        <p class="text-start">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla tincidunt nisi et sem eleifend aliquet. Fusce interdum rutrum ipsum, non feugiat risus consectetur eu. Nulla sodales orci et mi ultrices, at mattis leo gravida. Curabitur non dapibus orci.</p>
                    </div>
                    <div class="d-flex col-lg-6 col-12">
                        <img src="https://place-puppy.com/550x350" class="img-fluid">
                    </div>
                </div>
            </div>
        </section>

        <!-- Services Section -->
        <section class=" row text-center border d-flex">
                <div class="col-lg-4 col-md-6">
                    <div class="p-5 border mx-3">
                        <h3>Web Development</h3>
                        <p>We provide professional web development services.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="p-5 border mx-3">
                        <h3>Graphic Design</h3>
                        <p>Our talented designers create stunning graphics for your brand.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-md-12 mt-md-3 mt-lg-0">
                    <div class="p-5 border">
                        <h3>Digital Marketing</h3>
                        <p>We help businesses grow their online presence.</p>
                    </div>
                </div>
            </div>
        </section>
        


        <!-- Footer -->
        <footer class="bg-dark text-white d-flex justify-content-center">
            <div class="p-3">&copy;  2023 My Website.</div>
            <div class="p-3">|</div>
            <div class="p-3">All rights reserved.</div>
        </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>